Package Details: losslesscut 2.3.0-1

Git Clone URL: https://aur.archlinux.org/losslesscut.git (read-only)
Package Base: losslesscut
Description: Crossplatform GUI tool for lossless trimming/cutting of video/audio files
Upstream URL: https://github.com/mifi/lossless-cut
Licenses: MIT
Submitter: jose1711
Maintainer: jose1711
Last Packager: jose1711
Votes: 8
Popularity: 0.738980
First Submitted: 2018-01-12 09:10
Last Updated: 2019-06-19 16:25

Latest Comments

« First ‹ Previous 1 2

jose1711 commented on 2018-08-10 22:38

please share output of

curl -sL --output - 'https://github.com/mifi/lossless-cut/releases/download/v1.12.0/LosslessCut-linux-x64.zip' | md5sum - 

on your system. i get 0d356116d65613bafc153ea49e7049f5 which is the sum i had in the PKGBUILD originally (before doing the update suggested by cgorichanaz)

hcjl commented on 2018-08-10 22:11

@eniac change the md5sum in PKGBUILD as cgorichanaz already mentioned.

eniac commented on 2018-08-10 17:01

x64 version install results:

==> Retrieving sources... -> Downloading LosslessCut-linux-x64.zip... -> Found losslesscut.desktop ==> Validating source_x86_64 files with md5sums... LosslessCut-linux-x64.zip ... FAILED losslesscut.desktop ... Passed ==> ERROR: One or more files did not pass the validity check! ==> ERROR: Makepkg was unable to build losslesscut.

cgorichanaz commented on 2018-08-04 21:00

MD5 seems to be wrong for LosslessCut-linux-x64.zip:

MD5(LosslessCut-linux-x64.zip)= da42d6971af2344990504a67f61f3ad8
MD5(losslesscut.desktop)= 460a126a50892d91bdc53de7fa3bc182

but PKGBUILD shows:

md5sums_x86_64=('0d356116d65613bafc153ea49e7049f5'
                '460a126a50892d91bdc53de7fa3bc182')

jose1711 commented on 2018-07-30 21:50

thank you, updated

hcjl commented on 2018-07-25 11:10

Adding the diff did not work. So here are just the changes.

pkgver=1.12.0 pkgrel=1 md5sums_i686=('001d60c13b98bb8d6d0c5de066ca0ba9' '460a126a50892d91bdc53de7fa3bc182') md5sums_x86_64=('0d356116d65613bafc153ea49e7049f5' '460a126a50892d91bdc53de7fa3bc182')

hcjl commented on 2018-07-25 11:06

Thanks for adding this to the AUR. It is a great tool. Here is the diff of the PKGBUILD for the new version 1.12.

4,5c4,5 < pkgver=1.9.0 < pkgrel=3


pkgver=1.12.0 pkgrel=1 32c32 < md5sums_i686=('a9ce642513ffde905bfca3a47170a7c4'


md5sums_i686=('001d60c13b98bb8d6d0c5de066ca0ba9' 34c34 < md5sums_x86_64=('da42d6971af2344990504a67f61f3ad8'


md5sums_x86_64=('0d356116d65613bafc153ea49e7049f5'

eniac commented on 2018-02-11 16:10

Solved with -3, thanks for the prompt reply.

jose1711 commented on 2018-02-11 16:01

@eniac thank you for the report, please try -3

eniac commented on 2018-02-11 15:39

Tried to upgrade to 1.9.0-2 and got this message: install: cannot stat '/tmp/yaourt-tmp-eniac/aur-losslesscut/pkg/losslesscut/usr/share/losslesscut/resources/icon.svg': No such file or directory ==> ERROR: A failure occurred in package().